<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1351695597297">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.equinox.p2.rcp.feature" url="features/org.eclipse.equinox.p2.rcp.feature_1.0.1.v20110906-1605-782EqBqNKGVkiV-PUsgz-uny4gqO/" version="1.0.1.v20110906-1605-782EqBqNKGVkiV-PUsgz-uny4gqO">
		</feature>
		<feature id="info.textgrid.lab.feature.supplements" url="features/info.textgrid.lab.feature.supplements_0.3.0.201210311455/" version="0.3.0.201210311455">
		</feature>
		<feature id="org.eclipse.emf.ecore.edit" url="features/org.eclipse.emf.ecore.edit_2.7.1.v20120130-0943/" version="2.7.1.v20120130-0943">
		</feature>
		<feature id="crudclient-feature" url="features/crudclient-feature_1.0.1/" version="1.0.1">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" url="features/org.eclipse.equinox.p2.user.ui_2.1.2.R37x_v20110815-1155-6-Bk8pYWZz0qUTX5I15GZWwbXkrl/" version="2.1.2.R37x_v20110815-1155-6-Bk8pYWZz0qUTX5I15GZWwbXkrl">
		</feature>
		<feature id="info.textgrid.lab.feature.update.p2" url="features/info.textgrid.lab.feature.update.p2_0.2.0.201210311455/" version="0.2.0.201210311455">
		</feature>
		<feature id="org.eclipse.help" plugin-identifier="org.eclipse.help.base" url="features/org.eclipse.help_1.3.0.v20110530-0844-7i7uFFmFFl8nvqbDpEqTvx/" version="1.3.0.v20110530-0844-7i7uFFmFFl8nvqbDpEqTvx">
		</feature>
		<feature id="confclient-feature" url="features/confclient-feature_1.0.1/" version="1.0.1">
		</feature>
		<feature id="info.textgrid.lab.linkeditor.feature" url="features/info.textgrid.lab.linkeditor.feature_1.0.0.201210311452/" version="1.0.0.201210311452">
		</feature>
		<feature id="info.textgrid.lab.xmleditor.supplements.feature" url="features/info.textgrid.lab.xmleditor.supplements.feature_0.3.0.201210311451/" version="0.3.0.201210311451">
		</feature>
		<feature id="info.textgrid.lab.dictionarysearch.feature" url="features/info.textgrid.lab.dictionarysearch.feature_1.0.0.201210311453/" version="1.0.0.201210311453">
		</feature>
		<feature id="org.eclipse.emf.common" url="features/org.eclipse.emf.common_2.7.0.v20120127-1122/" version="2.7.0.v20120127-1122">
		</feature>
		<feature id="org.eclipse.rcp" url="features/org.eclipse.rcp_3.7.2.v20120120-1424-9DB5FmnFq5JCf1UA38R-kz0S0272/" version="3.7.2.v20120120-1424-9DB5FmnFq5JCf1UA38R-kz0S0272">
		</feature>
		<feature id="info.textgrid.lab.xmleditor.feature" url="features/info.textgrid.lab.xmleditor.feature_1.0.0.201210311451/" version="1.0.0.201210311451">
		</feature>
		<feature id="org.eclipse.emf.edit.ui" url="features/org.eclipse.emf.edit.ui_2.7.0.v20120130-0943/" version="2.7.0.v20120130-0943">
		</feature>
		<feature id="searchclient-feature" url="features/searchclient-feature_1.0.2/" version="1.0.2">
		</feature>
		<feature id="org.eclipse.xsd.edit" url="features/org.eclipse.xsd.edit_2.7.0.v20120130-0943/" version="2.7.0.v20120130-0943">
		</feature>
		<feature id="org.eclipse.equinox.p2.discovery.feature" url="features/org.eclipse.equinox.p2.discovery.feature_1.0.101.R37x_v20110909-4-8_9oB5885K5B28WKK/" version="1.0.101.R37x_v20110909-4-8_9oB5885K5B28WKK">
		</feature>
		<feature id="core-libs-feature" url="features/core-libs-feature_1.0.3/" version="1.0.3">
		</feature>
		<feature id="com.google.guava.runtime.feature" url="features/com.google.guava.runtime.feature_11.0.1/" version="11.0.1">
		</feature>
		<feature id="org.eclipse.babel.nls_rt.equinox_de" url="features/org.eclipse.babel.nls_rt.equinox_de_3.7.0.v20111128043401/" version="3.7.0.v20111128043401">
		</feature>
		<feature id="org.eclipse.emf.common.ui" url="features/org.eclipse.emf.common.ui_2.7.0.v20120130-0943/" version="2.7.0.v20120130-0943">
		</feature>
		<feature id="tgrep-core-feature" url="features/tgrep-core-feature_1.0.1/" version="1.0.1">
		</feature>
		<feature id="authclient-feature" url="features/authclient-feature_1.0.1/" version="1.0.1">
		</feature>
		<feature id="info.textgrid.lab.core.feature" url="features/info.textgrid.lab.core.feature_1.0.0.201210311449/" version="1.0.0.201210311449">
		</feature>
		<feature id="org.eclipse.babel.nls_rt.equinox.p2_de" url="features/org.eclipse.babel.nls_rt.equinox.p2_de_3.7.0.v20111128043401/" version="3.7.0.v20111128043401">
		</feature>
		<feature id="info.textgrid.lab.feature.base" plugin-identifier="info.textgrid.lab.core.application" url="features/info.textgrid.lab.feature.base_2.0.2.201210311455/" version="2.0.2.201210311455">
		</feature>
		<feature id="org.eclipse.emf.edit" url="features/org.eclipse.emf.edit_2.7.2.v20120130-0943/" version="2.7.2.v20120130-0943">
		</feature>
		<feature id="org.eclipse.emf.ecore" url="features/org.eclipse.emf.ecore_2.7.1.v20120127-1122/" version="2.7.1.v20120127-1122">
		</feature>
		<feature id="cxf-feature" url="features/cxf-feature_1.0.1/" version="1.0.1">
		</feature>
		<feature id="projectfile-feature" url="features/projectfile-feature_1.0.1/" version="1.0.1">
		</feature>
		<feature id="info.textgrid.lab.help.feature" url="features/info.textgrid.lab.help.feature_1.0.0.201210311450/" version="1.0.0.201210311450">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" url="features/org.eclipse.equinox.p2.extras.feature_1.0.1.v20110906-1605-7A4FD4DiVOMap8cHSc6vPuny4gqO/" version="1.0.1.v20110906-1605-7A4FD4DiVOMap8cHSc6vPuny4gqO">
		</feature>
		<feature id="org.eclipse.xsd" url="features/org.eclipse.xsd_2.7.1.v20120130-0943/" version="2.7.1.v20120130-0943">
		</feature>
		<feature id="info.textgrid.lab.feature.auth" url="features/info.textgrid.lab.feature.auth_0.1.0.201210311449/" version="0.1.0.201210311449">
		</feature>
		<feature id="org.eclipse.platform" url="features/org.eclipse.platform_3.7.2.v20120207-1839-9gF7UHPDFxGjd-PqDr2jX_4yKaumkoHTz04_q-q/" version="3.7.2.v20120207-1839-9gF7UHPDFxGjd-PqDr2jX_4yKaumkoHTz04_q-q">
		</feature>
		<feature id="org.eclipse.gef" url="features/org.eclipse.gef_3.7.2.v20110927-2020-777D381B4Bz0755B465D34242/" version="3.7.2.v20110927-2020-777D381B4Bz0755B465D34242">
		</feature>
		<feature id="org.eclipse.babel.nls_webtools.sourceediting_de" url="features/org.eclipse.babel.nls_webtools.sourceediting_de_3.7.0.v20111128043401/" version="3.7.0.v20111128043401">
		</feature>
		<feature id="tgpublish-client-feature" url="features/tgpublish-client-feature_1.0.1/" version="1.0.1">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" url="features/org.eclipse.equinox.p2.core.feature_1.0.1.v20110906-1605-8290FZ9FVKHVRKtmx3fpNuo02129/" version="1.0.1.v20110906-1605-8290FZ9FVKHVRKtmx3fpNuo02129">
		</feature>
		<feature id="org.eclipse.draw2d" url="features/org.eclipse.draw2d_3.7.2.v20110927-2020-4617w3122212803131/" version="3.7.2.v20110927-2020-4617w3122212803131">
		</feature>
		<feature id="org.eclipse.epp.mpc" plugin-identifier="org.eclipse.epp.mpc.ui" url="features/org.eclipse.epp.mpc_1.1.1.I20110907-0947/" version="1.1.1.I20110907-0947">
		</feature>
		<feature id="org.eclipse.babel.nls_eclipse_de" url="features/org.eclipse.babel.nls_eclipse_de_3.7.0.v20111128043401/" version="3.7.0.v20111128043401">
		</feature>
		<feature id="org.eclipse.babel.nls_webtools.common_de" url="features/org.eclipse.babel.nls_webtools.common_de_3.7.0.v20111128043401/" version="3.7.0.v20111128043401">
		</feature>
	</site>
</config>
